h1, h2 {
	text-align: center;
}

h2 {
	font-variant: small-caps;
	font-style: italic;
}

li, dd {
	margin-bottom: 0.5em;
}

dt {
	font-weight: bold;
}

footnote {
	margin: 1em 5ex;
	font-size: 80%;
	font-style: italic;
}

a.tino {
	text-decoration: none;
}

img.dragon {
	max-width: 100%;
	max-height: 90vh;
}
